{
    "English" : "Английский",
    "Language": "Язык",
    "Local is : ": "Локаль : ",
    "Phrases": "Фразы",
    "Add phrase for translate": "Добавить фразу для перевода",
    "Translators workshop": "Цех переводчиков",

    "(and :count more error)": "(и ещё :count ошибка)",
    "(and :count more errors)": "(и ещё :count ошибок)",
    "30 Days": "30 дней",
    "365 Days": "365 дней",
    "60 Days": "60 дней",
    "90 Days": "90 дней",
    ":amount selected": "Выбрано :amount",
    ":amount Total": "Всего :amount",
    ":days day trial": ":Days-дневная пробная версия",
    ":resource Details": "Детали ресурса :resource",
    ":resource Details: :title": "Детали :resource: :title",
    ":trialDays Day Trial": ":TrialDays-дневная пробная версия",
    "A fresh verification link has been sent to your email address.": "Новая ссылка подтверждения отправлена на Ваш адрес электронной почты.",
    "A new verification link has been sent to the email address you provided during registration.": "Новая ссылка для подтверждения была отправлена на Ваш адрес электронной почты, указанный при регистрации.",
    "A new verification link has been sent to the email address you provided in your profile settings.": "На адрес электронной почты, который Вы указали в настройках своего профиля, была отправлена новая ссылка для подтверждения.",
    "A new verification link has been sent to your email address.": "На Ваш адрес электронной почты отправлена новая ссылка для подтверждения.",
    "Accept Invitation": "Принять приглашение",
    "Action": "Действие",
    "Action Button Text": "Текст кнопки действия",
    "Action Button URL": "URL кнопки действия",
    "Action Happened At": "Произошло в",
    "Action Initiated By": "Инициировано",
    "Action Name": "Имя",
    "Action Status": "Статус",
    "Action Target": "Цель",
    "Actions": "Действия",
    "Add": "Добавить",
    "Add :resource": "Добавить :resource",
    "Add a new team member to your team, allowing them to collaborate with you.": "Добавьте нового члена в свою команду для совместной работы с ним.",
    "Add additional security to your account using two factor authentication.": "Защитите свой аккаунт используя двухфакторную аутентификацию.",
    "Add Discount": "Добавить скидку",
    "Add Payment Method": "Добавить способ оплаты",
    "Add row": "Добавить строку",
    "Add Team Member": "Добавить члена команды",
    "Add VAT Number": "Добавить номер плательщика НДС",
    "Added.": "Добавлено.",
    "Additional billing information updated successfully.": "Дополнительная платёжная информация успешно обновлена.",
    "Address": "Адрес",
    "Address Line 2": "Дополнительный адрес",
    "Administrator": "Администратор",
    "Administrator users can perform any action.": "Администратор может выполнять любые действия.",
    "Afghanistan": "Афганистан",
    "After logging in via your emergency token, two-factor authentication will be disabled for your account. If you would like to maintain two-factor authentication security, you should re-enable it after logging in.": "После входа в систему при помощи аварийного токена, двухфакторная аутентификация будет отключена для Вашего аккаунта. Если Вы хотите сохранить безопасный вход при помощи двухфакторной аутентификации, Вам следует вновь включить её после входа в систему.",
    "Alabama": "Алабама",
    "Aland Islands": "Аландские острова",
    "Alaska": "Аляска",
    "Albania": "Албания",
    "Alberta": "Альберта",
    "Algeria": "Алжир",
    "All of the people that are part of this team.": "Все люди, являющиеся частью этой команды",
    "All resources loaded.": "Все ресурсы загружены.",
    "All rights reserved.": "Все права защищены.",
    "All subscription plan prices are excluding applicable VAT.": "Все цены на планы подписки указаны без учёта НДС.",
    "All subscription plan prices include applicable VAT.": "Все цены на планы подписки указаны с учётом НДС.",
    "Already registered?": "Уже зарегистрированы?",
    "American Samoa": "Американское Самоа",
    "Amount": "Количество",
    "An error occurred while uploading the file.": "Произошла ошибка при загрузке файла.",
    "An error occurred while uploading the file: :error": "Произошла ошибка при загрузке файла: :error",
    "An unexpected error occurred and we have notified our support team. Please try again later.": "Произошла непредвиденная ошибка и мы уведомили нашу службу поддержки. Пожалуйста, повторите попытку позже.",
    "Andorra": "Андорра",
    "Angola": "Ангола",
    "Anguilla": "Ангилья",
    "Announcement": "Объявление",
    "Announcements": "Объявления",
    "Announcements you create here will be sent to the \"Product Announcements\" section of the notifications modal window, informing your users about new features and improvements to your application.": "Объявления, которые Вы создаёте, будут отправляться в раздел уведомлений \"Объявления о продуктах\", информируя Ваших пользователей о новых функциях и улучшениях приложения.",
    "Another user has updated this resource since this page was loaded. Please refresh the page and try again.": "С момента загрузки страницы ресурс был обновлён другим пользователем. Пожалуйста, обновите страницу и попробуйте ещё раз.",
    "Antarctica": "Антарктида",
    "Antigua And Barbuda": "Антигуа и Барбуда",
    "Antigua and Barbuda": "Антигуа и Барбуда",
    "API": "API",
    "API Token": "API токен",
    "API Token Permissions": "Разрешения API токена",
    "API Tokens": "API токены",
    "API tokens allow third-party services to authenticate with our application on your behalf.": "API токены позволяют сторонним службам аутентифицироваться в приложении от Вашего имени.",
    "Apply": "Применить",
    "Apply Coupon": "Применить купон",
    "Apply Discount": "Применить скидку",
    "Applying": "Применение",
    "April": "Апрель",
    "Are you sure you want to attempt to pay :amount?": "Вы точно уверены что хотите подтвердить платёж в размере :amount?",
    "Are you sure you want to cancel your subscription?": "Вы уверены что хотите отменить подписку?",
    "Are you sure you want to delete all the notifications?": "Вы уверены, что хотите удалить все уведомления?",
    "Are you sure you want to delete the selected resources?": "Вы уверены что хотите удалить выбранные ресурсы?",
    "Are you sure you want to delete this announcement?": "Вы уверены что хотите удалить это объявление?",
    "Are you sure you want to delete this file?": "Вы уверены что хотите удалить этот файл?",
    "Are you sure you want to delete this notification?": "Вы уверены что хотите удалить это уведомление?",
    "Are you sure you want to delete this payment method?": "Вы точно уверены что хотите удалить этот платёжный метод?",
    "Are you sure you want to delete this resource?": "Вы уверены что хотите удалить этот ресурс?",
    "Are you sure you want to delete this team? Once a team is deleted, all of its resources and data will be permanently deleted.": "Вы уверены что хотите удалить эту команду? После удаления команды все её ресурсы и данные будут удалены без возможности восстановления.",
    "Are you sure you want to delete this token? If deleted, API requests that attempt to authenticate using this token will no longer be accepted.": "Вы уверены что хотите удалить этот токен? В случае удаления запросы к API, которые пытаются пройти аутентификацию с использованием этого токена, будут отклонены.",
    "Are you sure you want to delete your account?": "Вы уверены что хотите удалить свою учётную запись?",
    "Are you sure you want to delete your account? Once your account is deleted, all of its resources and data will be permanently deleted. Please enter your password to confirm you would like to permanently delete your account.": "Вы уверены что хотите удалить свою учётную запись? После удаления Вашей учётной записи все её ресурсы и данные будут удалены без возможности восстановления. Пожалуйста, введите свой пароль для подтверждения удаления учётной записи.",
    "Are you sure you want to detach the selected resources?": "Вы уверены что хотите открепить выбранные ресурсы?",
    "Are you sure you want to detach this resource?": "Вы уверены что хотите открепить этот ресурс?",
    "Are you sure you want to force delete the selected resources?": "Вы уверены что хотите навсегда удалить выбранные ресурсы?",
    "Are you sure you want to force delete this resource?": "Вы уверены что хотите навсегда удалить этот ресурс?",
    "Are you sure you want to log out?": "Вы точно хотите выйти?",
    "Are you sure you want to remove this item?": "Вы точно хотите удалить этот элемент?",
    "Are you sure you want to restore the selected resources?": "Вы уверены что хотите восстановить выбранные ресурсы?",
    "Are you sure you want to restore this resource?": "Вы уверены что хотите восстановить этот ресурс?",
    "Are you sure you want to resume your subscription?": "Вы точно хотите возобновить подписку?",
    "Are you sure you want to run this action?": "Вы уверены что хотите выполнить это действие?",
    "Are you sure you want to set this payment method as your default?": "Вы точно уверены что хотите установить этот платёжный метод основным?",
    "Are you sure you want to stop impersonating?": "Вы уверены что хотите прекратить действия от имени другого пользователя?",
    "Are you sure you want to switch to the :planName plan?": "Вы уверены что хотите изменить план на :planName?",
    "Are you sure you would like to delete this API token?": "Вы уверены что хотите удалить этот API токен?",
    "Are you sure you would like to leave this team?": "Вы уверены что хотите покинуть эту команду?",
    "Are you sure you would like to remove this person from the team?": "Вы уверены что хотите удалить этого члена команды?",
    "Are you sure you would like to switch billing plans?": "Вы точно уверены что хотите изменить тарифный план?",
    "Argentina": "Аргентина",
    "Arizona": "Аризона",
    "Arkansas": "Арканзас",
    "Armed Forces Africa / Canada / Europe / Middle East": "Вооружённые силы Африки / Канады / Европы / Ближнего Востока",
    "Armed Forces America (Except Canada)": "Вооружённые силы Америки (кроме Канады)",
    "Armed Forces Pacific": "Тихоокеанские вооружённые силы",
    "Armenia": "Армения",
    "Aruba": "Аруба",
    "Assign All Abilities": "Назначение всех способностей",
    "Attach": "Прикрепить",
    "Attach & Attach Another": "Прикрепить и прикрепить другой",
    "Attach :resource": "Прикрепить :resource",
    "Attach files by dragging & dropping, selecting or pasting them.": "Прикрепить файлы перетаскиванием, выбором или копипастом.",
    "Attendance": "Посещаемость",
    "August": "Август",
    "Australia": "Австралия",
    "Austria": "Австрия",
    "Authentication Token": "Токен аутентификации",
    "Azerbaijan": "Азербайджан",
    "Back To My Account": "Вернуться в мой аккаунт",
    "Bahamas": "Багамы",
    "Bahrain": "Бахрейн",
    "Bangladesh": "Бангладеш",
    "Barbados": "Барбадос",
    "Before continuing, could you verify your email address by clicking on the link we just emailed to you? If you didn't receive the email, we will gladly send you another.": "Прежде чем продолжить, не могли бы Вы подтвердить свой адрес электронной почты, перейдя по ссылке, которую мы только что отправили Вам по электронной почте? Если Вы не получили письмо, мы с радостью вышлем другое.",
    "Before proceeding, please check your email for a verification link.": "Прежде чем продолжить, проверьте свою электронную почту на наличие ссылки для подтверждения.",
    "Belarus": "Беларусь",
    "Belgium": "Бельгия",
    "Belize": "Белиз",
    "Benin": "Бенин",
    "Bermuda": "Бермудские острова",
    "Bhutan": "Бутан",
    "Billing": "Выставление счетов",
    "Billing Information": "Информация об оплате",
    "Billing Management": "Управление счетами",
    "Bolivia": "Боливия",
    "Bolivia, Plurinational State of": "Боливия",
    "Bonaire, Sint Eustatius and Saba": "Бонэйр, Синт-Эстатиус и Саба",
    "Bosnia And Herzegovina": "Босния и Герцеговина",
    "Bosnia and Herzegovina": "Босния и Герцеговина",
    "Botswana": "Ботсвана",
    "Bouvet Island": "Остров Буве",
    "Brazil": "Бразилия",
    "British Columbia": "Британская Колумбия",
    "British Indian Ocean Territory": "Британская территория в Индийском океане",
    "Browser Sessions": "Сеансы",
    "Brunei Darussalam": "Бруней-Даруссалам",
    "Bulgaria": "Болгария",
    "Burkina Faso": "Буркина-Фасо",
    "Burundi": "Бурунди",
    "California": "Калифорния",
    "Cambodia": "Камбоджа",
    "Cameroon": "Камерун",
    "Canada": "Канада",
    "Cancel": "Отмена",
    "Cancel Subscription": "Отменить подписку",
    "Cancelling": "Отмена",
    "Cape Verde": "Кабо-Верде",
    "Card": "Карта",
    "Cardholder's Name": "Имя владельца карты",
    "Cayman Islands": "Острова Кайман",
    "Central African Republic": "Центрально-Африканская Республика",
    "Chad": "Чад",
    "Change Subscription Plan": "Изменить план подписки",
    "Changes": "Изменения",
    "Checkout": "Проверка",
    "Chile": "Чили",
    "China": "Китай",
    "Choose": "Выбрать",
    "Choose :field": "Выберите :field",
    "Choose :resource": "Выберите :resource",
    "Choose a project": "Выбрать проект",
    "Choose an option": "Выбрать вариант",
    "Choose date": "Выбрать дату",
    "Choose File": "Выбрать файл",
    "Choose Files": "Выбрать файлы",
    "Choose Type": "Выбрать тип",
    "Christmas Island": "Остров Рождества",
    "City": "Город",
    "Click here to re-send the verification email.": "Нажмите здесь, чтобы повторно отправить электронное письмо для подтверждения.",
    "click here to request another": "нажмите здесь для запроса другой ссылки",
    "Click here to reset your password:": "Кликните здесь для сброса Вашего пароля:",
    "Click to choose": "Нажмите, чтобы выбрать",
    "Close": "Закрыть",
    "Cocos (Keeling) Islands": "Кокосовые (Килинг) острова",
    "Code": "Код",
    "Colombia": "Колумбия",
    "Colorado": "Колорадо",
    "Comoros": "Коморские острова",
    "Confirm": "Подтвердить",
    "Confirm Billing Action": "Подтвердить платёжное действие",
    "Confirm Password": "Подтвердить пароль",
    "Confirm Payment": "Подтвердить оплату",
    "Confirm your :amount payment": "Подтвердите платёж на сумму :amount",
    "Congo": "Конго",
    "Congo, Democratic Republic": "Конго, Демократическая Республика",
    "Congo, the Democratic Republic of the": "Конго, Демократическая республика",
    "Connecticut": "Коннектикут",
    "Constant": "Оставить как есть",
    "Contact Information": "Контактная информация",
    "Continue To Payment": "Продолжить оплату",
    "Cook Islands": "Острова Кука",
    "Copy to clipboard": "Скопировать в буфер обмена",
    "Copy To Clipboard": "Скопировать в буфер обмена",
    "Costa Rica": "Коста-Рика",
    "Cote D'Ivoire": "Кот-д'Ивуар",
    "Country": "Страна",
    "Country Code": "Код страны",
    "Coupon": "Купон",
    "Coupon accepted! The discount will be applied to your next invoice.": "Купон принят! Скидка будет применена к следующему счёту.",
    "Coupon applied successfully.": "Купон успешно применён.",
    "Coupon Code": "Код купона",
    "Create": "Создать",
    "Create & Add Another": "Создать и добавить другой",
    "Create :resource": "Создать :resource",
    "Create a new team to collaborate with others on projects.": "Создайте новую команду для совместной работы над проектами.",
    "Create Account": "Создать аккаунт",
    "Create Announcement": "Создать объявление",
    "Create API Token": "Создать API токен",
    "Create New Team": "Создать команду",
    "Create Team": "Создать команду",
    "Created": "Создано",
    "Created.": "Создано.",
    "Croatia": "Хорватия",
    "CSV (.csv)": "CSV (.csv)",
    "Cuba": "Куба",
    "Curaçao": "Кюрасао",
    "Current Password": "Текущий пароль",
    "Current Subscription Plan": "Текущий план подписки",
    "Currently Subscribed": "Вы подписаны",
    "Customer Balance": "Баланс клиента",
    "Customize": "Настроить",
    "Cyprus": "Кипр",
    "Czech Republic": "Чехия",
    "Côte d'Ivoire": "Кот-д'Ивуар",
    "Daily Volume": "Ежедневный объём",
    "Dark": "Тёмная",
    "Dashboard": "Панель",
    "Date": "Дата",
    "Day Trial": "Дней пробного периода",
    "December": "Декабрь",
    "Decrease": "Уменьшить",
    "Default": "Основной",
    "Delaware": "Делавэр",
    "Delete": "Удалить",
    "Delete Account": "Удалить аккаунт",
    "Delete all notifications": "Удалить все уведомления",
    "Delete Announcement": "Удалить объявление",
    "Delete API Token": "Удалить API токен",
    "Delete File": "Удалить файл",
    "Delete Resource": "Удалить ресурс",
    "Delete Selected": "Удалить выбранные",
    "Delete Team": "Удалить команду",
    "Delete Token": "Удалить токен",
    "Deleting": "Удаление",
    "Denmark": "Дания",
    "Detach": "Открепить",
    "Detach Resource": "Открепить ресурс",
    "Detach Selected": "Открепить выбранные",
    "Details": "Подробности",
    "Developer": "Разработчик",
    "Disable": "Отключить",
    "Disable Two-Factor Authentication": "Отключить двухфакторную аутентификацию",
    "Disabling": "Отключение",
    "District of Columbia": "Округ Колумбия",
    "Djibouti": "Джибути",
    "Do you really want to leave? You have unsaved changes.": "Вы действительно хотите уйти? У Вас есть несохранённые изменения.",
    "Dominica": "Доминика",
    "Dominican Republic": "Доминиканская Республика",
    "Done.": "Успешно.",
    "Download": "Скачать",
    "Download PDF": "Скачать PDF",
    "Download Receipt": "Скачать квитанцию",
    "Drop file or click to choose": "Перетащите файл или кликните для выбора",
    "Drop files or click to choose": "Перетащите файлы или кликните для выбора",
    "Duration": "Продолжительность",
    "E-Mail": "Адрес электронной почты",
    "E-Mail Address": "Адрес электронной почты",
    "Ecuador": "Эквадор",
    "Edit": "Редактировать",
    "Edit :resource": "Редактировать :resource",
    "Edit Attached": "Редактировать прикреплённый",
    "Edit Profile": "Редактировать профиль",
    "Edit Token": "Редактировать токен",
    "Editor": "Редактор",
    "Editor users have the ability to read, create, and update.": "Пользователи с правами редактора могут читать, создавать и обновлять.",
    "Egypt": "Египет",
    "El Salvador": "Сальвадор",
    "Email": "Адрес электронной почты",
    "Email Address": "Адрес электронной почты",
    "Email Addresses": "Адреса электронной почты",
    "Email Password Reset Link": "Ссылка для сброса пароля",
    "Email Us": "Написать нам",
    "Emergency Token": "Токен восстановления",
    "Employee": "Сотрудник",
    "Enable": "Включить",
    "Enabling": "Включение",
    "Ensure your account is using a long, random password to stay secure.": "В целях безопасности убедитесь, что Вы используете длинный случайный пароль.",
    "Equatorial Guinea": "Экваториальная Гвинея",
    "Eritrea": "Эритрея",
    "Error": "Ошибка",
    "Estonia": "Эстония",
    "Ethiopia": "Эфиопия",
    "ex VAT": "без НДС",
    "Excel (.xlsx)": "Excel (.xlsx)",
    "Expiration": "Срок действия",
    "Expires :expiration": "Истекает :expiration",
    "Extra Billing Information": "Дополнительная информация для выставления счетов",
    "Extra confirmation is needed to process your payment. Please continue to the payment page by clicking on the button below.": "Необходимо дополнительное подтверждение для обработки Вашего платежа. Пожалуйста, перейдите на страницу оплаты, нажав кнопку ниже.",
    "Failed to load :resource!": "Не удалось загрузить :resource.",
    "Falkland Islands (Malvinas)": "Фолклендские (Мальвинские) острова",
    "Faroe Islands": "Фарерские острова",
    "Features": "Функции",
    "February": "Февраль",
    "Federated States Of Micronesia": "Федеративные Штаты Микронезии",
    "Fiji": "Фиджи",
    "Filename": "Имя файла",
    "Finish enabling two factor authentication.": "Завершите активацию двухфакторной аутентификации.",
    "Finland": "Финляндия",
    "Florida": "Флорида",
    "For security reasons your new card will be charged a minimal fee upon registration.": "В целях безопасности при регистрации с Вашей новой карты будет взиматься минимальная сумма комиссии.",
    "For your security, please confirm your password to continue.": "Для продолжения подтвердите пароль для Вашей безопасности.",
    "Forbidden": "Запрещено",
    "Force Delete": "Принудительно удалить",
    "Force Delete Resource": "Принудительно удалить ресурс",
    "Force Delete Selected": "Принудительно удалить выбранные",
    "Forever": "Навсегда",
    "Forgot Password": "Забыли пароль",
    "Forgot your password?": "Забыли пароль?",
    "Forgot Your Password?": "Забыли пароль?",
    "Forgot your password? No problem. Just let us know your email address and we will email you a password reset link that will allow you to choose a new one.": "Забыли пароль? Нет проблем. Просто сообщите Ваш адрес электронной почты и мы пришлём Вам ссылку для сброса пароля.",
    "France": "Франция",
    "Free": "Бесплатно",
    "French Guiana": "Французская Гвиана",
    "French Polynesia": "Французская Полинезия",
    "French Southern Territories": "Французские Южные территории",
    "From": "От кого",
    "Gabon": "Габон",
    "Gambia": "Гамбия",
    "Georgia": "Грузия",
    "Germany": "Германия",
    "Ghana": "Гана",
    "Gibraltar": "Гибралтар",
    "Go Home": "Домой",
    "Go To Login": "Перейти к входу",
    "Go to page :page": "Перейти к :page-й странице",
    "Got It!": "Понятно!",
    "Great! You have accepted the invitation to join the :team team.": "Отлично! Вы приняли приглашение присоединиться к команде :team.",
    "Greece": "Греция",
    "Greenland": "Гренландия",
    "Grenada": "Гренада",
    "Guadeloupe": "Гваделупа",
    "Guam": "Гуам",
    "Guatemala": "Гватемала",
    "Guernsey": "Гернси",
    "Guinea": "Гвинея",
    "Guinea-Bissau": "Гвинея-Бисау",
    "Guyana": "Гайана",
    "Haiti": "Гаити",
    "Having second thoughts about cancelling your subscription? You can instantly reactive your subscription at any time until the end of your current billing cycle. After your current billing cycle ends, you may choose an entirely new subscription plan.": "Есть сомнения по поводу отмены подписки? Вы можете повторно активировать подписку в любое время до конца текущего платежного цикла. По окончании текущего платежного цикла Вы можете выбрать новый план подписки.",
    "Hawaii": "Гавайи",
    "Heard Island & Mcdonald Islands": "Острова Херд и Макдональд",
    "Heard Island and McDonald Islands": "Острова Херд и Макдональд",
    "Hello!": "Здравствуйте!",
    "Here is your new API token.": "Вот Ваш новый API токен.",
    "Hi :name": "Привет, :name",
    "Hi!": "Привет!",
    "Hide Content": "Скрыть содержимое",
    "Hold Up!": "Задержать!",
    "Holy See (Vatican City State)": "Ватикан",
    "Honduras": "Гондурас",
    "Hong Kong": "Гонконг",
    "Hungary": "Венгрия",
    "I Accept :linkOpen The Terms Of Service :linkClose": "Я принимаю :linkOpen условия обслуживания :linkClose",
    "I agree to the :terms_of_service and :privacy_policy": "Я соглашаюсь с :terms_of_service и :privacy_policy",
    "Iceland": "Исландия",
    "ID": "ID",
    "Idaho": "Айдахо",
    "If necessary, you may log out of all of your other browser sessions across all of your devices. Some of your recent sessions are listed below; however, this list may not be exhaustive. If you feel your account has been compromised, you should also update your password.": "При необходимости, Вы можете выйти из всех других сеансов на всех Ваших устройствах. Некоторые из Ваших сеансов перечислены ниже, однако, этот список может быть не полным. Если Вы считаете, что Ваша учётная запись была взломана, Вам также следует обновить свой пароль.",
    "If you already have an account, you may accept this invitation by clicking the button below:": "Если у Вас уже есть учётная запись, Вы можете принять это приглашение, нажав на кнопку:",
    "If you did not create an account, no further action is required.": "Если Вы не создавали учетную запись, никаких дополнительных действий не требуется.",
    "If you did not expect to receive an invitation to this team, you may discard this email.": "Если Вы не желаете войти в состав этой команды, Вы можете проигнорировать это письмо.",
    "If you did not receive the email": "Если Вы не получили письмо",
    "If you did not request a password reset, no further action is required.": "Если Вы не запрашивали восстановление пароля, никаких дополнительных действий не требуется.",
    "If you do not already have an account, you may click the following link to get started:": "Если у Вас ещё нет учётной записи, Вы можете нажать на ссылку чтобы начать:",
    "If you do not have an account, you may create one by clicking the button below. After creating an account, you may click the invitation acceptance button in this email to accept the team invitation:": "Если у Вас нет учётной записи, Вы можете создать её, нажав на кнопку ниже. После создания учётной записи, Вы можете нажать кнопку принятия приглашения в этом письме, чтобы принять его:",
    "If you lose your two-factor authentication device, you may use this emergency reset token to disable two-factor authentication on your account.": "Если Вы потеряете устройство двухфакторной аутентификации, Вы можете использовать этот токен аварийного сброса, чтобы отключить её в своей учётной записи.",
    "If you need to add specific contact or tax information to your receipts, like your full business name, VAT identification number, or address of record, you may add it here.": "Если Вам нужно добавить другую контактную или налоговую информацию к Вашим квитанциям, например, полное наименование компании, идентификационный номер плательщика НДС или адрес, Вы можете добавить ее здесь.",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:": "Если у Вас возникли проблемы с нажатием кнопки \":actionText\", скопируйте и вставьте приведенный ниже URL-адрес в свой браузер:",
    "Illinois": "Иллинойс",
    "Impersonate": "Войти под пользователем",
    "Impersonation": "Вход под пользователем",
    "In order to use two-factor authentication, you must install the :authyLink application on your smartphone. Authy is available for iOS and Android.": "Чтобы использовать двухфакторную аутентифицацию, Вы должны установить на свой смартфон приложение :authyLink. Authy доступен для iOS и Android.",
    "Increase": "Увеличить",
    "India": "Индия",
    "Indiana": "Индиана",
    "Indonesia": "Индонезия",
    "Invalid JSON was returned from the route.": "Маршрут вернул некорректный JSON.",
    "Invoice": "Счёт",
    "Invoices": "Счета",
    "Iowa": "Айова",
    "Iran, Islamic Republic Of": "Иран",
    "Iran, Islamic Republic of": "Иран",
    "Iraq": "Ирак",
    "Ireland": "Ирландия",
    "Isle Of Man": "Остров Мэн",
    "Isle of Man": "Остров Мэн",
    "Israel": "Израиль",
    "It looks like you do not have an active subscription. You may choose one of the subscription plans below to get started. Subscription plans may be changed or cancelled at your convenience.": "Похоже у Вас нет активной подписки. Для начала Вам нужно выбрать один из вариантов подписок. План подписки может быть изменён или отменён в любое время.",
    "Italy": "Италия",
    "Jamaica": "Ямайка",
    "January": "Январь",
    "Japan": "Япония",
    "Jersey": "Джерси",
    "Joined": "Присоединился",
    "Jordan": "Иордания",
    "July": "Июль",
    "June": "Июнь",
    "Kansas": "Канзас",
    "Kazakhstan": "Казахстан",
    "Kentucky": "Кентуки",
    "Kenya": "Кения",
    "Key": "Ключ",
    "Kiosk": "Киоск",
    "Kiribati": "Кирибати",
    "Korea": "Южная Корея",
    "Korea, Democratic People's Republic of": "Северная Корея",
    "Korea, Republic of": "Республика Корея",
    "Kosovo": "Косово",
    "Kuwait": "Кувейт",
    "Kyrgyzstan": "Киргизия",
    "Lao People's Democratic Republic": "Лаос",
    "Last active": "Последняя активность",
    "Last used": "Последнее использование",
    "Last Used": "Последнее использование",
    "Latvia": "Латвия",
    "Leave": "Покинуть",
    "Leave Team": "Покинуть команду",
    "Lebanon": "Ливан",
    "Lens": "Линзы",
    "Lesotho": "Лесото",
    "Liberia": "Либерия",
    "Libyan Arab Jamahiriya": "Ливия",
    "Liechtenstein": "Лихтенштейн",
    "Light": "Светлая",
    "Lithuania": "Литва",
    "Load :perPage More": "Загрузить ещё :perPage",
    "Loading": "Загрузка",
    "Loading Notifications": "Загрузка уведомлений",
    "Log in": "Войти",
    "Log In": "Войти",
    "Log Out": "Выйти",
    "Log out": "Выйти",
    "Log Out Other Browser Sessions": "Завершить другие сессии",
    "Log Viewer": "Просмотр логов",
    "Login": "Войти",
    "Login Via Emergency Token": "Войти с использованием токена восстановления",
    "Logout": "Выйти",
    "Logs": "Логи",
    "Lost Your Device?": "Потеряли устройство?",
    "Louisiana": "Луизиана",
    "Luxembourg": "Люксембург",
    "Macao": "Макао",
    "Macedonia": "Северная Македония",
    "Macedonia, the former Yugoslav Republic of": "Македония, бывшая югославская Республика",
    "Madagascar": "Мадагаскар",
    "Mailed Invitations": "Приглашения по почте",
    "Maine": "Мэн",
    "Malawi": "Малави",
    "Malaysia": "Малайзия",
    "Maldives": "Мальдивы",
    "Mali": "Мали",
    "Malta": "Мальта",
    "Manage Account": "Управление аккаунтом",
    "Manage and log out your active sessions on other browsers and devices.": "Управление активными сеансами на других устройствах.",
    "Manage API Tokens": "Управление API токенами",
    "Manage Role": "Управление ролью",
    "Manage Team": "Управление командой",
    "Managing billing for :billableName": "Управление счетами для :billableName",
    "Manitoba": "Манитоба",
    "March": "Март",
    "Mark all as Read": "Отметить всё прочитанным",
    "Mark Read": "Отметить прочитанным",
    "Marshall Islands": "Маршалловы острова",
    "Martinique": "Мартиника",
    "Maryland": "Мэриленд",
    "Massachusetts": "Массачусетс",
    "Mauritania": "Мавритания",
    "Mauritius": "Маврикий",
    "May": "Май",
    "Mayotte": "Майотта",
    "Membership": "Членство",
    "Message": "Сообщение",
    "Metrics": "Метрики",
    "Mexico": "Мексика",
    "Michigan": "Мичиган",
    "Micronesia, Federated States Of": "Федеративные Штаты Микронезии",
    "Micronesia, Federated States of": "Федеративные Штаты Микронезии",
    "Minnesota": "Миннесота",
    "Mississippi": "Миссисипи",
    "Missouri": "Миссури",
    "mo": "mec",
    "Moldova": "Молдова",
    "Moldova, Republic of": "Республика Молдова",
    "Monaco": "Монако",
    "Mongolia": "Монголия",
    "Montana": "Монтана",
    "Montenegro": "Черногория",
    "Month To Date": "С начала месяца",
    "Monthly": "Ежемесячно",
    "monthly": "ежемесячно",
    "Monthly Recurring Revenue": "Ежемесячный доход",
    "Months": "Месяцы",
    "Montserrat": "Монтсеррат",
    "Morocco": "Марокко",
    "Mozambique": "Мозамбик",
    "Multiple Months": "Несколько месяцев",
    "Myanmar": "Мьянма",
    "N/A": "Неизвестно",
    "Name": "Имя",
    "Namibia": "Намибия",
    "Nauru": "Науру",
    "Nebraska": "Небраска",
    "Nepal": "Непал",
    "Netherlands": "Нидерланды",
    "Netherlands Antilles": "Нидерландские Антильские острова",
    "Nevada": "Невада",
    "Never": "Никогда",
    "Nevermind": "Неважно",
    "Nevermind, I'll keep my old plan": "Неважно, я остаюсь на предыдущем плане",
    "New": "Новый",
    "New :resource": "Новый :resource",
    "New Brunswick": "Новый Брансвик",
    "New Caledonia": "Новая Каледония",
    "New Hampshire": "Нью-Гемпшир",
    "New Invitation!": "Новое приглашение!",
    "New Jersey": "Нью-Джерси",
    "New Mexico": "Нью-Мексико",
    "New Password": "Новый пароль",
    "New Users": "Новые пользователи",
    "New York": "Нью-Йорк",
    "New Zealand": "Новая Зеландия",
    "Newfoundland and Labrador": "Ньюфаундленд и Лабрадор",
    "Next": "Следующий",
    "Next Payment": "Следующий платёж",
    "Next Payment on": "Следующий платёж",
    "Nicaragua": "Никарагуа",
    "Niger": "Нигер",
    "Nigeria": "Нигерия",
    "Niue": "Ниуэ",
    "No": "Нет",
    "No :resource matched the given criteria.": "Ни один :resource не соответствует заданному критерию.",
    "No additional information...": "Нет дополнительной информации...",
    "No Current Data": "Нет текущих данных",
    "No customer support request recipient is defined.": "Не определён получатель запроса в службу поддержки.",
    "No Data": "Нет данных",
    "no file selected": "файл не выбран",
    "No Increase": "Нет увеличения",
    "No payment methods on file.": "В файле нет способов оплаты.",
    "No payment scheduled.": "Нет запланированных платежей.",
    "No Prior Data": "Нет предыдущих данных",
    "No Results Found.": "Ничего не найдено.",
    "No users matched the given criteria.": "Ни один пользователь не соответствует заданным критериям.",
    "No, Go Back": "Нет, вернуться назад",
    "None": "Ничего",
    "Norfolk Island": "Остров Норфолк",
    "North Carolina": "Северная Каролина",
    "North Dakota": "Северная Дакота",
    "Northern Mariana Islands": "Северные Марианские острова",
    "Northwest Territories": "Северо-западные территории",
    "Norway": "Норвегия",
    "Not Found": "Не найдено",
    "Notifications": "Уведомления",
    "Nova": "Nova",
    "Nova Scotia": "Новая Шотландия",
    "Nova User": "Пользователь Nova",
    "November": "Ноябрь",
    "Nunavut": "Нунавут",
    "October": "Октябрь",
    "of": "из",
    "Oh no!": "О, нет!",
    "Ohio": "Огайо",
    "Oklahoma": "Оклахома",
    "Oman": "Оман",
    "On Generic Trial": "На общем испытании",
    "Once": "Одноразово",
    "Once a team is deleted, all of its resources and data will be permanently deleted. Before deleting this team, please download any data or information regarding this team that you wish to retain.": "После удаления команды все её ресурсы и данные будут удалены без возможности восстановления. Перед удалением скачайте данные и информацию о команде, которые хотите сохранить.",
    "Once your account is deleted, all of its resources and data will be permanently deleted. Before deleting your account, please download any data or information that you wish to retain.": "После удаления Вашей учётной записи все её ресурсы и данные будут удалены без возможности восстановления. Перед удалением учётной записи загрузите данные и информацию, которую хотите сохранить.",
    "Once your account is deleted, all of its resources and data will be permanently deleted. Please enter your password to confirm you would like to permanently delete your account.": "После удаления Вашей учётной записи все её ресурсы и данные будут удалены без возможности восстановления. Пожалуйста, введите свой пароль для подтверждения удаления учётной записи.",
    "Only Trashed": "Только удалённые",
    "Ontario": "Онтарио",
    "Open Invoices": "Открытые счета",
    "Oregon": "Орегон",
    "Original": "Оригинал",
    "Our billing management portal allows you to conveniently manage your subscription plan, payment method, and download your recent invoices.": "Наш портал управления счетами позволяет Вам удобно управлять своими подписками, способом оплаты и скачивать закрывающие документы.",
    "Our billing management portal allows you to conveniently manage your subscription plan, payment methods, and download your recent invoices.": "Наш портал управления счетами позволяет Вам удобно управлять своими подписками, способами оплаты и скачивать закрывающие документы.",
    "Owner": "Владелец",
    "Page Expired": "Страница устарела",
    "Pagination Navigation": "Навигация",
    "Paid": "Оплачено",
    "Pakistan": "Пакистан",
    "Palau": "Палау",
    "Palestinian Territory, Occupied": "Палестинские территории",
    "Panama": "Панама",
    "Papua New Guinea": "Папуа-Новая Гвинея",
    "Paraguay": "Парагвай",
    "Password": "Пароль",
    "Payment Confirmation": "Платёж подтверждён",
    "Payment Information": "Информация об оплате",
    "Payment information updated successfully.": "Платёжная информация успешно обновлена.",
    "Payment Method": "Способ оплаты",
    "Payment Methods": "Способы оплаты",
    "Payment Required": "Требуется оплата",
    "Payments": "Платежи",
    "Pending Invitations": "Ожидающие приглашения",
    "Pending Team Invitations": "Ожидающие приглашения в команду",
    "Pennsylvania": "Пенсильвания",
    "Per Page": "На страницу",
    "Percentage": "Процент",
    "Permanently delete this team.": "Удалить эту команду навсегда.",
    "Permanently delete your account.": "Удалить свой аккаунт навсегда.",
    "Permissions": "Разрешения",
    "Person": "Человек",
    "Peru": "Перу",
    "Philippines": "Филиппины",
    "Phone Number": "Номер телефона",
    "Photo": "Фото",
    "Pitcairn": "Питкэрн",
    "Please :linkOpen confirm your payment :linkClose to activate your subscription!": "Пожалуйста, :linkOpen подтвердите оплату :linkClose для активации подписки.",
    "Please accept the terms of service.": "Пожалуйста, примите условия обслуживания.",
    "Please click the button below to verify your email address.": "Пожалуйста, нажмите кнопку ниже, чтобы подтвердить свой адрес электронной почты.",
    "Please confirm access to your account by entering one of your emergency recovery codes.": "Подтвердите доступ к своей учётной записи, введя один из кодов аварийного восстановления.",
    "Please confirm access to your account by entering the authentication code provided by your authenticator application.": "Подтвердите доступ к своей учётной записи, введя код из Вашего приложения аутентификации.",
    "Please confirm your password before continuing.": "Пожалуйста, подтвердите свой пароль, прежде чем продолжить.",
    "Please copy your new API token. For your security, it won't be shown again.": "Скопируйте Ваш новый API токен. В целях безопасности он больше не будет отображаться.",
    "Please enter your password to confirm you would like to log out of your other browser sessions across all of your devices.": "Введите пароль для подтверждения выхода из других сеансов на всех ваших устройствах.",
    "Please first register your billing address.": "Пожалуйста, сперва зарегистрируйте свой платёжный адрес.",
    "Please first register your team's billing address.": "Пожалуйста, сперва зарегистрируйте платёжный адрес Вашей команды.",
    "Please provide a maximum of three receipt emails addresses.": "Укажите не более трёх адресов электронной почты для получения квитанций об оплате.",
    "Please provide the email address of the person you would like to add to this team.": "Укажите электронный адрес человека, которого Вы хотите добавить в эту команду.",
    "Please select at least one ability.": "Выберите хотя бы одну способность.",
    "Please set a default payment method before swapping plans.": "Пожалуйста, укажите основной платёжный метод прежде чем изменять тарифный план.",
    "please upgrade your subscription": "пожалуйста, обновите Вашу подписку",
    "Poland": "Польша",
    "Portugal": "Португалия",
    "Postal Code": "Почтовый индекс",
    "Press / to search": "Нажмите / для поиска",
    "Preview": "Предпросмотр",
    "Previewing": "Предпросмотр",
    "Previous": "Предыдущий",
    "Prince Edward Island": "Остров Принца Эдуарда",
    "Privacy Policy": "политикой конфиденциальности",
    "Profile": "Профиль",
    "Profile Information": "Информация профиля",
    "Profile Photo": "Фото портфолио",
    "Puerto Rico": "Пуэрто-Рико",
    "Qatar": "Катар",
    "Quarter To Date": "С начала квартала",
    "Quebec": "Квебек",
    "Receipt Email Addresses": "Адреса электронной почты для получения квитанций",
    "Receipt emails updated successfully.": "Адрес электронной почты для получения квитанций успешно обновлён.",
    "Receipts": "Квитанции",
    "Recent Announcements": "Последние объявления",
    "Recovery Code": "Код восстановления",
    "Recurring Revenue": "Доход",
    "Redeem": "Использование",
    "Redeem Coupon": "Применить купон",
    "Redeeming": "Применение",
    "Redirecting": "Переадресация",
    "Refresh": "Обновить",
    "Regards": "С уважением",
    "Regenerate Recovery Codes": "Перегенерировать коды восстановления",
    "Register": "Регистрация",
    "Registering": "Регистрация",
    "Reload": "Перезагрузить",
    "Remember me": "Запомнить меня",
    "Remember Me": "Запомнить меня",
    "Remove": "Удалить",
    "Remove All Abilities": "Удалить все возможности",
    "Remove Photo": "Удалить фото",
    "Remove Team Member": "Удалить члена команды",
    "Replicate": "Клонировать",
    "Required fields": "Обязательные поля",
    "Resend Verification Email": "Выслать повторно письмо для подтверждения",
    "Reset Filters": "Сбросить фильтры",
    "Reset Password": "Сбросить пароль",
    "Reset Password Notification": "Оповещение о сбросе пароля",
    "resource": "ресурс",
    "Resource Row Dropdown": "Раскрывающийся список ресурсов",
    "Resources": "Ресурсы",
    "resources": "ресурсы",
    "Restore": "Восстановить",
    "Restore Resource": "Восстановить ресурс",
    "Restore Selected": "Восстановить выбранные",
    "results": "результатов",
    "Resume": "Возобновить",
    "Resume Subscription": "Возобновить подписку",
    "Resuming": "Возобновление",
    "Retry Payment": "Повторить платёж",
    "Return to :appName": "Вернуться к :appName",
    "Reunion": "Реюньон",
    "Rhode Island": "Род-Айленд",
    "Role": "Роль",
    "Romania": "Румыния",
    "Run Action": "Выполнить действие",
    "Russian Federation": "Россия",
    "Rwanda": "Руанда",
    "Réunion": "Реюньон",
    "Saint Barthelemy": "Сен-Бартелеми",
    "Saint Barthélemy": "Святой Варфоломей",
    "Saint Helena": "Остров Святой Елены",
    "Saint Kitts And Nevis": "Сент-Китс и Невис",
    "Saint Kitts and Nevis": "Сент-Китс и Невис",
    "Saint Lucia": "Сент-Люсия",
    "Saint Martin": "Сен-Мартен",
    "Saint Martin (French part)": "Сен-Мартен (французская часть)",
    "Saint Pierre And Miquelon": "Сен-Пьер и Микелон",
    "Saint Pierre and Miquelon": "Сен-Пьер и Микелон",
    "Saint Vincent And Grenadines": "Сент-Винсент и Гренадины",
    "Saint Vincent and the Grenadines": "Святой Винсент и Гренадины",
    "Samoa": "Самоа",
    "San Marino": "Сан-Марино",
    "Sao Tome And Principe": "Сан-Томе и Принсипи",
    "Sao Tome and Principe": "Сан-Томе и Принсипи",
    "Saskatchewan": "Саскачеван",
    "Saudi Arabia": "Саудовская Аравия",
    "Save": "Сохранить",
    "Saved.": "Сохранено.",
    "Scroll to bottom": "Прокрутить вниз",
    "Scroll to top": "Прокрутить вверх",
    "Search": "Поиск",
    "Search By Name Or E-Mail Address...": "Поиск по имени или адресу электронной почты...",
    "Search Results": "Результаты поиска",
    "Searching": "Поиск",
    "second address line": "вторая строка адреса",
    "Security": "Безопасность",
    "Security Code": "Код безопасности",
    "See you soon!": "Увидимся!",
    "Select": "Выбрать",
    "Select a different plan": "Выбрать другой план",
    "Select a log file...": "Выбрать лог-файл...",
    "Select A New Photo": "Выбрать фото",
    "Select Action": "Выбрать действие",
    "Select all": "Выбрать все",
    "Select All": "Выбрать все",
    "Select All Dropdown": "Выбрать все выпадающие",
    "Select this page": "Выбрать эту страницу",
    "Send": "Отправить",
    "Send Invitation": "Отправить приглашение",
    "Send Password Reset Link": "Отправить ссылку сброса пароля",
    "Sending": "Отправка",
    "Senegal": "Сенегал",
    "September": "Сентябрь",
    "Serbia": "Сербия",
    "Server Error": "Ошибка сервера",
    "Service Unavailable": "Сервис недоступен",
    "Session Expired": "Сессия устарела",
    "Set as default": "Сделать основным",
    "Settings": "Настройки",
    "Setup Key": "Ключ настройки",
    "Seychelles": "Сейшельские Острова",
    "Show All Fields": "Показать все поля",
    "Show Content": "Показать содержимое",
    "Show Recovery Codes": "Показать коды восстановления",
    "Showing": "Показано с",
    "Sierra Leone": "Сьерра-Леоне",
    "Signed in as": "Вы вошли как",
    "Since you already have an account, you may accept the invitation from your account settings screen.": "Поскольку у Вас уже есть учётная запись, Вы можете принять приглашение в разделе настроек.",
    "Singapore": "Сингапур",
    "Sint Maarten (Dutch part)": "Синт-Мартен (голландская часть)",
    "SKU": "SKU",
    "Slovakia": "Словакия",
    "Slovenia": "Словения",
    "Soft Deleted": "Помечено удалённым",
    "Solomon Islands": "Соломоновы острова",
    "Somalia": "Сомали",
    "Something went wrong!": "Что-то пошло не так.",
    "Something went wrong.": "Что-то пошло не так.",
    "Something went wrong. Please try again or contact customer support.": "Что-то пошло не так. Пожалуйста, попробуйте позже или обратитесь в службу поддержку.",
    "Sorry! You are not authorized to perform this action.": "Извините, у Вас не хватает прав для выполнения этого действия.",
    "Sorry, your session has expired.": "Извините, Ваша сессия просрочена.",
    "South Africa": "Южная Африка",
    "South Carolina": "Южная Каролина",
    "South Dakota": "Южная Дакота",
    "South Georgia And Sandwich Isl.": "Южная Георгия и Сандвичевые острова",
    "South Georgia and the South Sandwich Islands": "Южная Георгия и Южные Сандвичевы острова",
    "South Sudan": "Южный Судан",
    "Spain": "Испания",
    "Sri Lanka": "Шри-Ланка",
    "Standalone Actions": "Автономные действия",
    "Start Polling": "Начать опрос",
    "Start polling": "Начать опрос",
    "State": "Штат",
    "State & ZIP / Postal Code": "Штат / Почтовый индекс",
    "State / County": "Штат / Страна",
    "Stop Impersonating": "Прекратить выдавать себя за другого",
    "Stop Polling": "Остановить опрос",
    "Stop polling": "Остановить опрос",
    "Store these recovery codes in a secure password manager. They can be used to recover access to your account if your two factor authentication device is lost.": "Храните эти коды восстановления в безопасном месте. Их можно использовать для восстановления доступа к Вашей учётной записи, если Ваше устройство с двухфакторной аутентификацией потеряно.",
    "Subject": "Заголовок",
    "Subscribe": "Подписаться",
    "Subscribers": "Подписчики",
    "Subscribing": "Подписка",
    "Subscription": "Подписка",
    "Subscription Information": "Информация о подписке",
    "Subscription Pending": "Подписка в очереди",
    "Sudan": "Судан",
    "Support": "Поддержка",
    "Support Request: ": "Просьба оказать поддержку:",
    "Suriname": "Суринам",
    "Svalbard And Jan Mayen": "Шпицберген и Ян-Майен",
    "Svalbard and Jan Mayen": "Шпицберген и Ян Майен",
    "Swaziland": "Эсватини",
    "Sweden": "Швеция",
    "Switch": "Изменить",
    "Switch Teams": "Сменить команды",
    "Switzerland": "Швейцария",
    "Syrian Arab Republic": "Сирия",
    "System": "Системная",
    "Taiwan": "Тайвань",
    "Taiwan, Province of China": "Тайвань, провинция Китая",
    "Tajikistan": "Таджикистан",
    "Tanzania": "Танзания",
    "Tanzania, United Republic of": "Танзания, Объединенная Республика",
    "Tax": "НДС",
    "TAX": "НДС",
    "Team Details": "Детали команды",
    "Team Invitation": "Приглашение в команду",
    "Team Members": "Члены команды",
    "Team Name": "Название команды",
    "Team Owner": "Владелец команды",
    "Team Settings": "Настройки команды",
    "Tennessee": "Теннесси",
    "Terms of Service": "Условия обслуживания",
    "Terms Of Service": "Условия обслуживания",
    "Texas": "Техас",
    "Thailand": "Таиланд",
    "Thanks for signing up! Before getting started, could you verify your email address by clicking on the link we just emailed to you? If you didn't receive the email, we will gladly send you another.": "Спасибо за регистрацию! Прежде чем начать, не могли бы Вы подтвердить адрес своей электронной почты перейдя по ссылке, которую мы Вам отправили? Если Вы не получили письмо, мы с радостью отправим новое.",
    "Thanks for your continued support. We've attached a copy of your invoice for your records. Please let us know if you have any questions or concerns!": "Спасибо за Вашу постоянную поддержку. Мы приложили копию Вашего счёта для архива. Пожалуйста, дайте нам знать если у Вас будут какие-либо вопросы или проблемы.",
    "Thanks for your continued support. We've attached a copy of your invoice for your records. Please let us know if you have any questions or concerns.": "Спасибо Вам за начало продуктивного сотрудничества. Мы приложили копию Вашего счёта для учёта. Пожалуйста, дайте нам знать, если у Вас возникнут какие-либо вопросы или проблемы.",
    "Thanks!": "Спасибо!",
    "Thanks,": "Спасибо,",
    "The :attribute must be a valid role.": "Значение поля :attribute должно быть корректной ролью.",
    "The :attribute must be at least :length characters and contain at least one number.": "Значение поля :attribute должно быть не меньше :length символов и содержать как минимум одну цифру.",
    "The :attribute must be at least :length characters and contain at least one special character and one number.": "Значение поля :attribute должно быть не меньше :length символов, содержать как минимум один спецсимвол и одну цифру.",
    "The :attribute must be at least :length characters and contain at least one special character.": "Значение поля :attribute должно быть не меньше :length символов и содержать как минимум один спецсимвол.",
    "The :attribute must be at least :length characters and contain at least one uppercase character and one number.": "Значение поля :attribute должно быть не меньше :length символов и содержать как минимум один символ в верхнем регистре и одну цифру.",
    "The :attribute must be at least :length characters and contain at least one uppercase character and one special character.": "Значение поля :attribute должно быть не меньше :length символов и содержать как минимум один символ в верхнем регистре и один спецсимвол.",
    "The :attribute must be at least :length characters and contain at least one uppercase character, one number, and one special character.": "Значение поля :attribute должно быть не меньше :length символов и содержать как минимум один символ в верхнем регистре, одно число и один спецсимвол.",
    "The :attribute must be at least :length characters and contain at least one uppercase character.": "Значение поля :attribute должно быть не меньше :length символов и содержать как минимум один символ в верхнем регистре.",
    "The :attribute must be at least :length characters.": "Значение поля :attribute должно быть не меньше :length символов.",
    "The :attribute must contain at least one letter.": "Значение поля :attribute должно содержать минимум одну букву.",
    "The :attribute must contain at least one number.": "Значение поля :attribute должно содержать минимум одну цифру.",
    "The :attribute must contain at least one symbol.": "Значение поля :attribute должно содержать минимум один спец символ.",
    "The :attribute must contain at least one uppercase and one lowercase letter.": "Значение поля :attribute должно содержать как минимум по одному символу в нижнем и верхнем регистрах.",
    "The :resource was created!": "Ресурс :resource создан.",
    "The :resource was deleted!": "Ресурс :resource удалён.",
    "The :resource was restored!": "Ресурс :resource восстановлен.",
    "The :resource was updated!": "Ресурс :resource обновлён.",
    "The action was executed successfully.": "Действие успешно выполнено.",
    "The benefits of your subscription will continue until your current billing period ends on :date. You may resume your subscription at no extra cost until the end of the billing period.": "Преимущества Вашей подписки будут продолжаться до момента окончания Вашего текущего расчётного периода (:date). Вы можете возобновить подписку без дополнительных затрат до конца расчётного периода.",
    "The coupon :value discount will be applied to your subscription!": "Скидка по купону :value будет применена к Вашей подписке.",
    "The default payment method cannot be removed.": "Основной платёжный способ не может быть удалён.",
    "The emergency token was invalid.": "Некорректный токен восстановления.",
    "The file was deleted!": "Файл удалён.",
    "The given :attribute has appeared in a data leak. Please choose a different :attribute.": "Значение поля :attribute обнаружено в утечке данных. Пожалуйста, укажите другое значение для :attribute.",
    "The given data was invalid.": "Указанные данные недействительны.",
    "The given password does not match our records.": "Данный пароль не соответствует нашим данным.",
    "The government won't let us show you what's behind these doors": "Правительство не позволит показать Вам то, что расположено за этими дверями.",
    "The HasOne relationship has already been filled.": "Отношение один к одному уже заполнено.",
    "The image could not be loaded": "Изображение не может быть загружено",
    "The image could not be loaded.": "Изображение не может быть загружено.",
    "The invitation has been sent!": "Приглашение отправлено.",
    "The password is incorrect.": "Некорректный пароль.",
    "The provided coupon code is invalid.": "Предоставленный код купона недействителен.",
    "The provided password does not match your current password.": "Указанный пароль не соответствует Вашему текущему паролю.",
    "The provided password was incorrect.": "Неверный пароль.",
    "The provided two factor authentication code was invalid.": "Неверный код двухфакторной аутентификации.",
    "The provided two factor recovery code was invalid.": "Предоставленный двухфакторный код восстановления недействителен.",
    "The provided VAT number is invalid.": "Указанный номер НДС недействителен.",
    "The receipt emails must be valid email addresses.": "Адреса электронной почты для получения квитанций должны быть существующими.",
    "The resource was attached!": "Ресурс был прикреплён.",
    "The resource was prevented from being saved!": "Не удалось сохранить ресурс.",
    "The resource was updated!": "Ресурс обновлён.",
    "The response is not a streamed response.": "Ответ не является потоковым.",
    "The response is not a view.": "Ответ не является представлением.",
    "The selected country is invalid.": "Выбранная страна недействительна.",
    "The selected plan is invalid.": "Выбранный план недействителен.",
    "The team's name and owner information.": "Название команды и информация о её владельце.",
    "There are no available options for this resource.": "Нет доступных опций для этого ресурса.",
    "There are no fields to display.": "Нет полей для отображения.",
    "There are no new notifications.": "Нет новых уведомлений.",
    "There is no active subscription.": "Нет активной подписки.",
    "There was a problem executing the action.": "При выполнении действия возникла проблема.",
    "There was a problem fetching the resource.": "Возникла проблема с получением ресурса.",
    "There was a problem submitting the form.": "При отправке формы возникла проблема.",
    "These people have been invited to your team and have been sent an invitation email. They may join the team by accepting the email invitation.": "Эти люди были приглашены в Вашу команду и получили электронное письмо с приглашением. Они могут присоединиться к команде, приняв приглашение.",
    "This account does not have an active subscription.": "У этой учетной записи нет активной подписки.",
    "This copy of Nova is unlicensed.": "Эта копия Nova нелицензионная.",
    "This country does not match the origin country of your card.": "Эта страна не соответствует стране выпуска Вашей карты.",
    "This coupon code can only be used by new customers.": "Этот код купона может быть использован только новыми клиентами.",
    "This coupon code is invalid.": "Недействительный код купона.",
    "This device": "Это устройство",
    "This file field is read-only.": "Поле файла доступно только для чтения.",
    "This information will appear on all of your receipts, and is a great place to add your full business name, VAT number, or address of record. Do not include any confidential or financial information such as credit card numbers.": "Эта информация будет отображаться во всех Ваших квитанциях, и это отличное место для добавления полного наименования Вашей компании, номера НДС или юридического адреса. Не указывайте конфиденциальную или финансовую информацию, такую как номера кредитных карт и прочее.",
    "This invitation code is invalid.": "Этот код приглашения недействителен.",
    "This invoice is no longer open.": "Эта счёт-фактура более недоступна.",
    "This is a secure area of the application. Please confirm your password before continuing.": "Это защищённая область приложения. Пожалуйста, подтвердите Ваш пароль, прежде чем продолжить.",
    "This is the only time the token will ever be displayed, so be sure not to lose it!": "Это единственный раз, когда токен будет отображён. Поэтому не потеряйте его.",
    "This is the only time this token will be displayed, so be sure not to lose it!": "Это единственный раз, когда токен будет отображён. Поэтому не потеряйте его.",
    "This password does not match our records.": "Пароль не соответствует.",
    "This password reset link will expire in :count minutes.": "Срок действия ссылки для сброса пароля истекает через :count минут.",
    "This plan has been discontinued, but you may continue your subscription to this plan as long as you wish. If you cancel your subscription and later want to begin a new subscription, you will need to choose from one of the active plans listed below.": "Этот тарифный план был отключён, но Вы можете продолжать использовать подписку столько, сколько пожелаете. Если Вы отмените свою подписку, а затем захотите подключить новую, Вам нужно будет выбрать один из активных тарифных планов, перечисленных ниже.",
    "This resource no longer exists": "Ресурс больше не существует",
    "This subscription cannot be resumed. Please create a new subscription.": "Эту подписку нельзя возобновить. Пожалуйста, оформите новую.",
    "This subscription has expired and cannot be resumed. Please create a new subscription.": "Срок действия этой подписки истёк и её нельзя возобновить. Пожалуйста, оформите новую подписку.",
    "This team has too many team members for the selected plan.": "В этой команде слишком много участников для выбранного тарифного плана.",
    "This team is not eligible for this plan.": "Эта команда не подходит для этого тарифного плана.",
    "This user already belongs to the team.": "Пользователь уже входит в команду.",
    "This user has a discount of :discountAmount for a single invoice.": "У этого пользователя уже есть скидка на сумму :discountAmount для одного счёта.",
    "This user has a discount of :discountAmount for all invoices during the next :months months.": "Этот пользователь уже имеет скидку в размере :discountAmount на все счета в течение :months месяцев.",
    "This user has a discount of :discountAmount for all invoices during the next month.": "Этот пользователь уже имеет скидку в размере :discountAmount на все счета в течение следующего месяца.",
    "This user has a discount of :discountAmount forever.": "Этот пользователь уже имеет бессрочную скидку в размере :discountAmount.",
    "This user has already been invited to the team.": "Этот пользователь уже был приглашён в команду.",
    "Timor-Leste": "Тимор-Лешти",
    "to": "по",
    "To": "Кому",
    "To finish enabling two factor authentication, scan the following QR code using your phone's authenticator application or enter the setup key and provide the generated OTP code.": "Для завершения активации двухфакторной аутентификации, отсканируйте следующий QR-код с помощью приложения аутентификации на телефоне или введите ключ настройки вручную и предоставьте сгенерированный OTP-код.",
    "Today": "Сегодня",
    "Toggle navigation": "Переключить навигацию",
    "Toggle Navigation": "Переключить навигацию",
    "Togo": "Того",
    "Tokelau": "Токелау",
    "Token Can": "Возможности токена",
    "Token Name": "Имя токена",
    "Tonga": "Тонга",
    "Too Many Requests": "Слишком много запросов",
    "total": "всего",
    "Total Price Including Tax": "Итоговая стоимость, включая НДС",
    "Total Revenue": "Итоговый доход",
    "Total Volume": "Итоговый объём",
    "Total:": "Итого:",
    "Trashed": "Удалённые",
    "Trial": "Пробный период",
    "Trialing": "Проба",
    "Trinidad And Tobago": "Тринидад и Тобаго",
    "Trinidad and Tobago": "Тринидад и Тобаго",
    "Tunisia": "Тунис",
    "Turkey": "Турция",
    "Turkmenistan": "Туркменистан",
    "Turks And Caicos Islands": "Острова Теркс и Кайкос",
    "Turks and Caicos Islands": "Острова Теркс и Кайкос",
    "Tuvalu": "Тувалу",
    "Two Factor Authentication": "Двухфакторная аутентификация",
    "Two factor authentication is now enabled. Scan the following QR code using your phone's authenticator application or enter the setup key.": "Двухфакторная аутентификация успешно активирована. Отсканируйте следующий QR-код при помощи приложения аутентификации на Вашем телефоне для проверки подлинности или введите ключ настройки.",
    "Two-Factor Authentication": "Двухфакторная аутентиифкация",
    "Two-Factor Authentication Reset Code": "Код сброса двухфакторной аутентификации",
    "Type": "Тип",
    "Uganda": "Уганда",
    "Ukraine": "Украина",
    "Unauthorized": "Не авторизован",
    "United Arab Emirates": "Объединенные Арабские Эмираты",
    "United Kingdom": "Великобритания",
    "United States": "Соединенные Штаты",
    "United States Minor Outlying Islands": "Внешние малые острова США",
    "United States Outlying Islands": "Внешние острова США",
    "Unknown": "Неизвестно",
    "Unpaid": "Неоплаченные",
    "Update": "Обновить",
    "Update & Continue Editing": "Обновить и продолжить редактирование",
    "Update :resource": "Обновить :resource",
    "Update :resource: :title": "Обновление :resource: :title",
    "Update Announcement": "Обновить объявление",
    "Update attached :resource: :title": "Обновление прикреплённого :resource: :title",
    "Update Billing Address": "Обновить платёжный адрес",
    "Update Password": "Обновить пароль",
    "Update Payment Information": "Обновить платёжную информацию",
    "Update Payment Method": "Обновить способ оплаты",
    "Update Photo": "Обновить фото",
    "Update Subscription": "Обновить подписку",
    "Update VAT ID": "Обновить идентификатор НДС",
    "Update your account's profile information and email address.": "Обновите информацию и адрес электронной почты в профиле учётной записи.",
    "Updating": "Обновление",
    "Uploading": "Выгрузка",
    "Uploading files... (:current/:total)": "Выгрузка файлов... (:current/:total)",
    "Uruguay": "Уругвай",
    "Use a recovery code": "Использовать код восстановления",
    "Use an authentication code": "Использовать код аутентификации",
    "Users": "Пользователи",
    "Users Currently Trialing": "Пользователи, использующие пробный период",
    "Utah": "Юта",
    "Uzbekistan": "Узбекистан",
    "Value": "Значение",
    "Vanuatu": "Вануату",
    "VAT ID": "Идентификатор НДС",
    "VAT Number": "Идентификатор НДС",
    "Venezuela": "Венесуэла",
    "Venezuela, Bolivarian Republic of": "Венесуэла, Боливарианская Республика",
    "Verify": "Проверить",
    "Verify Email Address": "Подтвердить адрес электронной почты",
    "Verify Your Email Address": "Подтвердите Ваш адрес электронной почты",
    "Vermont": "Вермонт",
    "Viet Nam": "Вьетнам",
    "View": "Просмотр",
    "View Invitations": "Посмотреть приглашения",
    "View Receipt": "Посмотреть квитанцию",
    "Virgin Islands": "Виргинские острова",
    "Virgin Islands, British": "Виргинские острова, Британские",
    "Virgin Islands, U.S.": "Виргинские острова, США",
    "Virginia": "Вирджиния",
    "Wallis And Futuna": "Уоллис и Футуна",
    "Wallis and Futuna": "Уоллис и Футуна",
    "Washington": "Вашингтон",
    "We are processing your subscription. Once the subscription has successfully processed, this page will update automatically. Typically, this process should only take a few seconds.": "Ваша подписка обрабатывается. После успешной обработки страница автоматически обновится. Обычно этот процесс занимает несколько секунд.",
    "We are unable to process your payment. Please contact customer support.": "Мы не можем обработать Ваш платеж. Обратитесь в службу поддержки.",
    "We don't have anything to show you right now! But when we do, we'll be sure to let you know. Talk to you soon!": "У нас нет ничего, чтобы мы могли бы показать Вам прямо сейчас! Но как только что-нибудь появится, мы обязательно сообщим Вам. До скорого!",
    "We had trouble updating your billing address. Please contact customer support.": "У нас возникли проблемы с обновлением Вашего платёжного адреса. Пожалуйста, свяжитесь со службой поддержки.",
    "We had trouble updating your card. It's possible your card provider is preventing us from charging the card. Please contact your card provider or customer support.": "У нас возникли проблемы с обновлением Вашей карты. Возможно, банк, выпустивший Вашу карту, запрещает нам списывать с неё средства. Обратитесь в банк, выпустивший карту, или в службу поддержки.",
    "We had trouble updating your payment method. It's possible your payment provider is preventing us from charging the payment method. Please contact your payment provider or customer support.": "У нас возникли проблемы с обновлением Вашего способа оплаты. Возможно, банк, выпустивший Вашу карту, запрещает нам взимать плату этим способом. Обратитесь в банк, выпустивший карту, или в службу поддержки.",
    "We had trouble validating your card. It's possible your card provider is preventing us from charging the card. Please contact your card provider or customer support.": "У нас возникли проблемы с проверкой Вашей карты. Возможно, банк, выпустивший Вашу карту, запрещает нам списывать с неё денежные средства. Обратитесь в банк, выпустивший карту, или в службу поддержки.",
    "We have emailed your password reset link!": "Мы отправили ссылку для сброса пароля по электронной почте.",
    "We have received your message and will respond soon!": "Мы получили Ваше сообщение и скоро ответим.",
    "We were not able to enable two-factor authentication for this phone number.": "Нам не удалось включить двухфакторную аутентификацию для этого номера телефона.",
    "We were unable to find a registered user with this email address.": "Нам не удалось найти зарегистрированного пользователя с этим адресом электронной почты.",
    "We were unable to update your subscription. Please contact customer support.": "Нам не удалось обновить Вашу подписку. Пожалуйста, свяжитесь со службой поддержки.",
    "We will send a receipt download link to the email addresses that you specify below. You may separate multiple email addresses using commas.": "Мы отправим ссылку для скачивания квитанции на адреса электронной почты, которые Вы укажете ниже. Вы можете разделить несколько адресов электронной почты запятыми.",
    "We're lost in space. The page you were trying to view does not exist.": "Мы потерялись в пространстве. Страница, которую Вы пытаетесь просмотреть, не существует.",
    "Welcome Back!": "С возвращением!",
    "Welcome to your new subscription.": "Добро пожаловать в новую подписку.",
    "West Virginia": "Западная Виргиния",
    "Western Sahara": "Западная Сахара",
    "When two factor authentication is enabled, you will be prompted for a secure, random token during authentication. You may retrieve this token from your phone's Google Authenticator application.": "Если двухфакторная аутентификация включена, Вам будет предложено ввести случайный токен безопасности во время аутентификации. Вы можете получить этот токен в приложении Google Authenticator Вашего телефона.",
    "Whoops": "Упс",
    "Whoops!": "Упс!",
    "Whoops! Something went wrong.": "Упс! Что-то пошло не так.",
    "Whoops! This coupon code is invalid.": "Упс! Недействительный код купона.",
    "Whoops! This invitation code is invalid.": "Упс! Недействительный код приглашения.",
    "Wisconsin": "Висконсин",
    "With Trashed": "С удалёнными",
    "Write": "Написать",
    "Wyoming": "Вайоминг",
    "Year To Date": "С начала года",
    "Yearly": "Годовая",
    "yearly": "годовая",
    "Yearly Recurring Revenue": "Годовой доход",
    "Yemen": "Йемен",
    "Yes": "Да",
    "Yes, Cancel": "Да, отменить",
    "Yes, Delete": "Да, удалить",
    "Yes, I'm Sure": "Да, уверен(а)",
    "Yes, Leave": "Да, покинуть",
    "Yes, Remove": "Да, удалить",
    "You": "Вы",
    "You are already subscribed.": "Подписка уже оформлена.",
    "You are currently subscribed to the :planName plan.": "В настоящее время Вы подписаны на тарифный план :planName.",
    "You are currently within your free trial period. Your trial will expire on :date.": "В настоящее время у Вас действует пробный период. Срок действия Вашей пробной версии истекает :date.",
    "You are currently within your free trial period. Your trial will expire on :date. Starting a new subscription will end your trial.": "В настоящее время у Вас действует пробный период. Срок действия Вашей пробной версии истекает :date. Оформление подписки прекратит срок действия пробного периода.",
    "You are logged in!": "Вы вошли в систему.",
    "You are not eligible for this plan.": "У Вас нет прав доступа к этому плану.",
    "You are receiving this email because we received a password reset request for your account.": "Вы получили это письмо, потому что мы получили запрос на сброс пароля для Вашей учётной записи.",
    "You currently have :count invitation(s) remaining.": "В настоящее время у Вас осталось :count приглашений(я).",
    "You currently receive a discount of :discountAmount for a single invoice.": "В настоящее время Вы получаете скидку в размере :discountAmount для одного счёта.",
    "You currently receive a discount of :discountAmount for all invoices during the next :months billing cycles.": "В настоящее время Вы получаете скидку в размере :discountAmount на все счета в течение следующих :months платёжных циклов.",
    "You currently receive a discount of :discountAmount for all invoices during the next :months months.": "В настоящее время Вы получаете скидку в размере :discountAmount на все счета в течение следующих :months месяцев.",
    "You currently receive a discount of :discountAmount for all invoices during the next billing cycle.": "В настоящее время Вы получаете скидку в размере :discountAmount на все счета в течение следующего платёжного цикла.",
    "You currently receive a discount of :discountAmount for all invoices during the next month.": "В настоящее время Вы получаете скидку в размере :discountAmount на все счета в течение следующего месяца.",
    "You currently receive a discount of :discountAmount forever.": "В настоящее время Вы получаете бессрочную скидку в размере :discountAmount.",
    "You have been invited to join the :team team!": "Вас пригласили присоединиться к команде :team.",
    "You have cancelled your subscription to the :planName plan.": "Вы отменили подписку на тарифный план :planName.",
    "You have enabled two factor authentication.": "Вы включили двухфакторную аутентификацию.",
    "You have not enabled two factor authentication.": "Вы не включили двухфакторную аутентификацию.",
    "You have some unpaid invoices. After updating your default payment method, you may retry the payments via the invoice list below.": "У Вас есть неоплаченные счета. После обновления основного способа оплаты Вы можете повторить платёж через список счетов ниже.",
    "You may accept this invitation by clicking the button below:": "Вы можете принять это приглашение, нажав кнопку ниже:",
    "You may cancel your subscription at any time. Once your subscription has been cancelled, you will have the option to resume the subscription until the end of your current billing cycle.": "Вы можете отменить подписку в любое время. После отмены подписки у Вас будет возможность возобновить подписку до конца текущего платежного цикла.",
    "You may delete any of your existing tokens if they are no longer needed.": "Вы можете удалить любой из имеющихся у Вас токенов, если они больше не нужны.",
    "You may not delete your personal team.": "Вы не можете удалить свою команду.",
    "You may not leave a team that you created.": "Вы не можете покидать созданную Вами команду.",
    "You may revoke the token at any time from your API settings.": "Вы можете отозвать токен в любое время из раздела настроек API.",
    "You will be redirected to Mollie's checkout.": "Вы будете перенаправлены в корзину Mollie.",
    "You will receive an invoice and payment link via email for each billing period.": "Вы получите счёт-фактуру и ссылку для оплаты по электронной почте за каждый расчётный период.",
    "You're logged in!": "Вы уже вошли.",
    "Your :invoiceName invoice is now available!": "Ваш счёт :invoiceName доступен.",
    "Your application's dashboard.": "Панель управления Вашего приложения",
    "Your billing address has been updated!": "Ваш платёжный адрес обновлён.",
    "Your billing address is :address :address2 :postal_code :city :state :country": "Ваш платёжный адрес: :address :address2 :postal_code :city :state :country",
    "Your billing information has been updated!": "Ваша платёжная информация обновлена.",
    "Your card has been updated.": "Ваша карта обновлена.",
    "Your card was declined. Please contact your card issuer for more information.": "Ваша карта была отклонена. Пожалуйста, свяжитесь с банком, выдавшим карту, для получения дополнительной информации.",
    "Your contact information has been updated!": "Ваша контактная информация обновлена.",
    "Your current payment method is :paypal.": "Ваш текущий способ оплаты - :paypal.",
    "Your current payment method is a credit card ending in :lastFour that expires on :expiration.": "Ваш текущий способ оплаты - кредитная карта, оканчивающаяся на :lastFour, срок действия которой истекает :expiration.",
    "Your current plan doesn't allow you to invite more members, please upgrade your subscription.": "Ваш текущий тарифный план не позволяет приглашать большее количество участников. Пожалуйста, обновите подписку.",
    "Your Email Address": "Ваш адрес электронной почты",
    "Your email address is unverified.": "Ваш адрес электронной почты не подтверждён.",
    "Your next payment of :amount will be processed on :date.": "Ваш следующий платёж в размере :amount будет обработан :date.",
    "Your password has been updated!": "Ваш пароль обновлён.",
    "Your payment method could not be updated.": "Не удалось обновить способ оплаты.",
    "Your payment method has been added successfully.": "Способ оплаты успешно добавлен.",
    "Your payment method has been updated.": "Способ оплаты обновлён.",
    "Your payment method will be charged automatically for each billing period.": "С Вашего способа оплаты будет автоматически взиматься плата за каждый расчётный период.",
    "Your payment went wrong. Try again or contact support": "Ошибка обработки платежа. Пожалуйста, свяжитесь со службой поддержки.",
    "Your registered VAT Number is :vatNumber.": "Ваш зарегистрированный номер НДС - :vatNumber.",
    "Your session has expired. Please login again to continue.": "Ваша сессия устарела. Пожалуйста, заново войдите в систему.",
    "Your Settings": "Ваши настройки",
    "Your subscription has been started successfully.": "Подписка успешно оформлена.",
    "Your subscription has been successfully cancelled.": "Подписка успешно отменена.",
    "Your subscription was successfully resumed.": "Подписка успешно возобновлена.",
    "Your subscription was successfully updated.": "Подписка успешно обновлена.",
    "Your trial period will expire on ": "Ваш пробный период истекает ",
    "Your VAT ID has been updated!": "Ваш идентификатор НДС обновлён.",
    "yr": "г",
    "Yukon": "Юкон",
    "Zambia": "Замбия",
    "Zimbabwe": "Зимбабве",
    "ZIP / Postal Code": "Почтовый индекс",
    "Zip / Postal Code": "Почтовый индекс",
    "Åland Islands": "Аландские острова"
    }





